.sp-main-menu-toggler>i {
    background: transparent none repeat scroll 0 0;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    padding: 0 0 0 10px;
    transition: color 400ms ease 0s, background-color 400ms ease 0s;
}

/*
 * JW
 */

.image-logo {
    height: 55px;
}

.newsletter-field h3.header,
.newsletter-field h3.header:after {
    color: white;
    border-bottom-color: white;
}

.newsletter-field .acymailing_form {
    min-width: 300px;
}

.newsletter-field .acysubbuttons {
    position: static !important;
}

.sp-features .sp-feature p {
    font-size: 14px;
    max-width: 300px;
    margin: 0 auto;
}

#linkymaptop_3,
#linkymaptop_4 {
    margin: 0 auto;
}

h1.sp-title {
    margin-top: 20px;
    margin-bottom: 20px;
}

.post-279 .responsive tbody {
    display: table-row-group;
    white-space: normal;
}

.post-279 .responsive tbody tr {
    display: table-row;
}

.post-279 .responsive td {
    display: table-cell;
}